﻿@model IEnumerable<APIFestival.Models.Festival>

@{
    ViewData["Title"] = "Liste des Festivals";

}



<div id="mid">
    <h1>
        Liste des festivals en cours:
    </h1>
</div>


<div id="first">
    <div id="space-left">
        <div id="mid">

            <div id="space-bottom">
                <h3>



                    Ici vous pouvez voir tous les festivals qui auront lieu en région Normandie.

                </h3>
            </div>

        </div>
        

        <div class="row">
            
            @foreach (var item in Model)
            {
            @if (item.PublieOuNon)
            {

                <div class="col">
                    <div class="row">
                        <h4>
                            <img src=" @item.UrlLogo" alt="@item.Nom" class="img-thumbnail mr-3" height="300" width="300">

                            <p>
                                <a asp-action="DescriptionFestival" asp-route-id="@item.Id"> | voir plus</a>
                            </p>

                        </h4>
                    </div>
                    <div class="row">

                        <p>
                            <h4>
                                @item.Nom se tenant à @item.Lieu
                            </h4>
                        </p>
                    </div>
                    <div class="row container-fluid" weight="200">
                        <p> @item.Description </p>
                    </div>
                    <div class="row">
                        <p> <b>@item.NombreDePlaces places avaible</b></p>
                    </div>

                </div>
                }


            }
        </div>
        
        


    </div>
</div>



